﻿
h3.ult-responsive[style] {
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 1.125em !important;
	margin-bottom: 5px !important;
	text-transform: uppercase;
}


section.price .price-tab .nav{
	margin-bottom: 50px;
}


section.price .price-tab .nav-item .nav-link.active{
	background: #fa6582;
	color: #fff;
}


section.price .price-tab .nav-item .nav-link{
	color: #333357;
	font-weight: 600;
	border: 1px solid #fa6582;
}


section.price .price-tab .nav-item:nth-child(1) .nav-link{
	border-radius: 20px 0 0 20px;
}


section.price .price-tab .nav-item:nth-child(2) .nav-link{
	border-radius: 0 20px 20px 0;
}





.group-logo-img.grayscale:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}
span.td-header-subscribe-button{float:right;margin-left:7px}
span.td-header-subscribe-button a{background:#006791;color:#fff;padding:4px 12px;border-radius:2px;font-size:12px;border:1px solid #006791}
span.td-header-subscribe-button a:hover,span.td-header-subscribe-button a:focus{color:#006791;background-color:rgba(0,0,0,0)}
.td-header-social-icons.full-sc.desk-none .td-header-subscribe-button.full-sc{float:none;margin-top:2px;margin-left:15px}
.td-header-subscribe-button.full-sc.desk-show{display:none}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}



.ap_column {
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
}

        
.ap-row .ap_column:first-child {
    margin-left:0;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }

    #footer .col_50_1 .ce-gallery, #footer .col_50_1 .ce-gallery .ce-column, #footer .grid_50_50 .col { float: none; }

    #footer .col_50_1 .ce-gallery figure { margin: 0 auto; padding-right: 50px; }

#footer .col_50_1 {  }

#footer .col_50_1 p { text-align: left; display: inline-block; margin: 0 auto; }
.panel-group{margin-bottom:20px}
.panel-group .panel{margin-bottom:0;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

#ja-current-content, #ja-main { float: right; }


.column { overflow: hidden; float: left; }


.column div.ja-moduletable, .column div.moduletable, .column div.ja-module, .column div.module { 

	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
}


.column ol li { line-height: 180%; margin-left: 30px; }



.column p, .column pre, .column blockquote,
.column h1, .column h2, .column h3, .column h4, .column h5, .column h6,
.column ol, .column ul { margin: 15px 0; padding: 0; }



.column ul li { }
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


p.important {
    font-size: 20px;
    font-weight: 700;
    color: #000;
}
 .block_posts ul.rpul li {padding: 5px;border-bottom: 1px solid #ddd; 5px; display: block;clear: both;overflow: hidden;}
 .block_posts ul.rpul img{float: left; padding: 1px; border: 1px solid #555; border-radius: 5px; -webkit-border-radius: 5px; width: 85px; height: 65px; box-shadow: 2px 3px 3px #555}
 .block_posts ul.rpul p{ display: block; font-size: 13px}
 .block_posts ul.rpul p a{display: inline-block; font-size: 13px; color: #000}
 .block_posts ul.rpul a{font-size: 15px;}
 ul.rpul p a {color: blue}

		
	.home-wrap-out1,
	.home-wrap-in1 {
		margin-right: 0;
		}


.home-wrap-in1 {
	margin-right: 315px;
	}


.mim { float: left; margin: 10px; }


.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eeeeee;
}
#section-carrousel .edito-carrousel .col.first{margin-left:0;}

  .logo-control .logo-img {
    display: none;
  }
.top-divider{margin-bottom:-1px;border-top:1px solid currentColor;opacity:0.1}
.nav-dark .top-divider{display:none}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}


	.content-area {
		float: left;
		margin-right: -100%;
		width: 70%;
	}


	.no-sidebar .content-area {
		float: none;
		margin: 0;
		width: 100%;
	}


.site-description {
	display: none;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.5;
}


	.site-description:empty {
		margin: 0;
	}

				.site-title,
		.site-description {
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
			position: absolute;
		}



.menu-item a:link {
    color: #ffffff;
}



.menu-item a:visited {
    color: #ffffff;
}



.menu-item a:hover {
    color: #ffffff; text-decoration:underline;
}



.menu-item a:active {
    color: #ffffff;
}

.foottopbot{ float:left; width:100%; padding-top:5px; line-height:18px;}

	.featured-section-1-full-width-1 .featured-section-1-1 .static-posts .post-box.image-bottom { float: right !important }
.wp-tiles-tile-with-image .wp-tiles-byline-content{padding:5px;font-size:0.9em;font-weight:normal;overflow:hidden}
.wp-tiles-tile-text-only .wp-tiles-byline-content{font-style:normal;font-size:1em;font-weight:normal}


	#top-widget-inner,
	#home-cols-inner,
	#bottom-widget-inner,
	#main-content-wrapper,
	#footer-content-wrapper,
    #footer-bottom-content-wrapper	{
		margin:0 auto;
		width:1150px;
	}


#header {
	border-bottom: 2pt solid #000;
}


#container,	#header,	#footer {
	margin: 0;
	width: 100%;
}

.header-scrolled a,
.header-scrolled .site-title a {
	color: #1c1c1c;
}

.header-scrolled .site-title a:hover {
	color: #1c1c1c;
}

.site-title {
	margin: 0;
}

.site-title a {
	-webkit-transition: color 0.4s;
	transition: color 0.4s;	
	color: #fff;
	text-decoration: none;
}

.site-title a:hover {
	color: #fff;
}

	.header-scrolled a,
	.header-scrolled .site-title a {
		color: #fff;
	}
footer .credits p.design-dev{padding:5px 0 0}
footer .credits p.design-dev a{font-size:10px;color:#43608e;line-height:18px;text-transform:uppercase}
body.cadet-theme footer .credits p.design-dev a{color:#5fac7d}
body.quest-theme footer .credits p.design-dev a{color:#606060}
body.step-theme footer .credits p.design-dev a{color:#59628b}
footer .credits p.design-dev a span{font-size:13px;margin:0 0 0 4px}
footer .credits p.design-dev a:hover{color:#4f72aa}
body.cadet-theme footer .credits p.design-dev a:hover{color:#96d6af}
body.quest-theme footer .credits p.design-dev a:hover{color:#969696}
body.step-theme footer .credits p.design-dev a:hover{color:#858db2}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.widget ul{list-style:none;margin:0}

.row .eight.columns { width: 65.95745%; }

.row .eight.centered { margin-left: 17.02128%; }

.sixteen.colgrid .row .eight.columns { width: 48.93617%; }

.sixteen.colgrid .row .eight.centered { margin-left: 25.53191%; }


.dual-tone-block .heading-box {
	color: #fff;
}


.heading-box {
	text-align: center;
	margin: 0 0 69px;
	font-size: 20px;
	line-height: 34px;
}


.heading-box.v-1 {
	max-width: 955px;
	font-size: 26px;
	line-height: 36px;
	margin: 0 auto 69px;
}


.heading-box h2 {
	margin: 0 0 19px;
	font-weight: 400;
}


.heading-box p {
	margin: 0;
}


.story-block .heading-box {
	margin: 0 auto;
	max-width: 1000px;
}


.story-block .heading-box h2 {
	text-transform: uppercase;
	color: #004563;
	font-size: 26px;
	line-height: 30px;
	font-weight: 600;
	letter-spacing: 1px;
	margin: 0 0 20px;
}


.story-block .heading-box p {
	margin: 0;
}
.tooltip.top-right .tooltip-arrow{bottom:0;left:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000}

.top-right{float:none; position: absolute; right: 20px; top: 5px; width:50%;}

.top-right #wp_editor_widget-6{position:relative;z-index:999}



.main-navigation ul.sub-menu,
.main-navigation div.sub-menu {
  border-top: 1px solid #3F3F3F;
  margin-left: 0;
}



.main-navigation ul.sub-menu li {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}



.main-navigation ul.sub-menu:after,
.main-navigation div.sub-menu:after {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #717172;
}



.main-navigation li.contact-menu .sub-menu {
  position: relative;
  padding: 15px;
  overflow: hidden;
}



.main-navigation li.contact-menu .sub-menu:first-of-type {
  border: none;
}



.main-navigation li.contact-menu .sub-menu:first-of-type:after {
  display: none;
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}


#success {
    margin-top: 70px;
    font-size: 17px;
    
}
.ccm-block-page-list-description{padding-top: 5px}
div.wbox-col-right div.ccm-block-page-list-description{padding-top: 15px}
#freelessons .pagearticle table h3,#freelessons .syn-t3 h3,#interps .pagearticle table h3,#planet a:hover,.hoverclear:hover,.leftnav a:hover,.logo:hover,.rightnav a:hover,a.addon:hover,.udemy a:hover{background-color:transparent}
